Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 28 31 )
       macro( VTPm2Custom.scm 27 31 )
       macro( VTPm2Custom.scm 26 31 )
       macro( VTPm2Custom.scm 25 31 )
       macro( VTPm2Custom.scm 25 30 )
       macro( VTPm2Custom.scm 26 30 )
       macro( VTPm2Custom.scm 27 30 )
       macro( VTPm2Custom.scm 28 30 )
       macro( VTPm2Custom.scm 28 29 )
       macro( VTPm2Custom.scm 27 29 )
       macro( VTPm2Custom.scm 26 29 )
       macro( VTPm2Custom.scm 25 29 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

